Subject: RE: Centana Letter Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 27 Feb 2002 10:02:06 -0800 (PST)

Hey, Stuart is recommending we proceed without hearing from Duke. Could you send me a copy of what you have. Any questions, give me a call 3-9636

Joe

-----Original Message-----
From: Proctor, Shemin V. [mailto:[email-masked]]
Sent: Tuesday, February 26, 2002 4:36 PM
To: Parks, Joe
Cc: Zisman, Stuart; Meyer, Chris
Subject: Centana Letter Agreement

Hi Joe, 
I am waiting to hear back from Centana's attorney. As soon as I hear
from him (re escrow account duties and required contract provisions) and
make any necessary revisions, I will forward the document to you.
Shemin